/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
body {
	background: #F0F0F0;
}
.container {
	background: #FFF url('../images/container-bg.gif') repeat-x;
}
.container h1 {
    text-indent: -9999px;
	background: url('../images/logo-bg.gif') repeat-x;
	float: left;
	margin: 0;
	padding: 0;
}
.container h1 a {
	display: block;
	background: url('../images/logo.gif') no-repeat;
    height: 165px;
	 width: 240px;
}
#content h1 {
	font-weight: bold;
	color: #83AB52;
	font-size: 20px;
	text-indent: 0;
	float: none;
	background: none;
}
#content ul {
	list-style: outside;
	margin-left: 30px;
}
#content a {
	color: #83AB52;
}
#content a:hover {
	color: #000;
}
.columns strong {
	margin: 5px;
	font-weight: bold;
	color: #83AB52;
	font-size: 18px;
}
ul.topnav {
	list-style: none;
	padding: 0;	
	margin: 35px 0 0;
	float: left;
	background: #FFF;
}
ul.topnav li {
	float: left;
	margin: 0;	
	padding: 0;
	position: relative;
	/*height: 130px;
	overflow: hidden;*/
}
ul.topnav li a {
	padding: 90px 0 22px;
	color: #83AB53;
	display: block;
	text-decoration: none;
	float: left;
	font-weight: bold;
	width: 120px;
	text-align: center;
	border-right: 1px solid #AAA;
	font-size: 18px;
}
ul.topnav li a.current {
	background: #EBEBEB;
	color: #333;
}
ul.topnav li a:hover{
	background: #83AB53;
	color: #FFF;
}
ul.topnav li:hover > a {
	background: #83AB53 url('../images/nav-arrow.gif') center bottom no-repeat;
	color: #FFF;
}
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute;
	left: -10px; top: 130px;
	background: #a4d568;
	margin: 0;
	padding: 10px 0;
	display: none;
	float: left;
}
ul.topnav li ul.subnav li {
	margin: 0;
	padding: 0;
	clear: both;
}
ul.topnav li ul.subnav li a {
	display: block;
	width: 150px;
	/*line-height: 30px;*/
	text-align: left;
	padding: 7px 0 7px 15px;
	color: #FFF;
	margin: 0;
	border: 0;
}
ul.topnav li ul.subnav li a:hover {
	color: #5D7D3A;
	background: #a4d568;
}
#search {
	width: 210px;
	height: 130px;
	margin: 35px 0 0;
	float: left;
	background: #FFF;
}
#search #search-form {
	margin: 20px 10px;
}
#search .search-box {
	width: 145px;
	height: 29px;
	background: #eaeaea;
	border: 0;
	border-top: 6px solid #322E2D;
	float: left;
	margin: 0;
	padding: 0 0 0 10px;
	border-radius: 0;
	font-weight: bold;
	font-size: 14px;
}
#search .search-box:focus {
	background: #eaeaea;
	border: 0;
	border-top: 6px solid #322E2D;
	float: left;
	margin: 0;
	padding: 0 0 0 10px;
	border-radius: 0;
	box-shadow: none;
}
#search .search-button {
	background: url('../images/search-button.gif') no-repeat;
	width: 35px;
	height: 35px;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
	border: 0;
	border-radius: 0;
	float: left;
}
#search .address {
	font-size: 13px;
	font-weight: bold;
	margin: 65px 0 0 13px;
	line-height: 17px;
}
#mobile-menu {
	display: none;
}
#content {
	margin: 30px 15px 0;
	font-size: 14px;
}
.species {
	float: left;
	margin: 0 20px 20px 0;
	text-align: center;
}
#featured-tree {
	height: 283px;
	overflow: hidden;
}
#newsletter {
	width: 278px;
	height: 223px;
	padding: 10px;
	background: #F0F0F0;
}
#newsletter p {
	padding: 15px 15px 0;
	margin: 0;
}
.button-link a {
	background: #83ab53;
	color: #FFF;
	width: 100px;
	padding: 5px 10px;
	text-align: center;
	border: 1px solid #333;
}
.button-link a:hover {
	color: #333;
}
#content strong, #content b {
	font-weight: bold;
	color: #83AB52;
	font-size: 18px;
}
#content #sitemap li {
	font-size: 13px;
}
ul.footer {
	list-style: none;
	padding: 0;	
	margin: 0;
	background: #FFF;
}
ul.footer li {
	float: left;
	margin: 5px 10px 0;	
	padding: 0;
	position: relative;
}
ul.footer li a {
	color: #83AB52;
}
ul.footer li a:hover {
	color: #000;
}
.one-third img {
	width: 298px;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
	width: 300px;
}
/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	ul.topnav li a {
		width: 80px;
		font-size: 16px;
	}
	
	#search {
		width: 180px;
		height: 130px;
		margin: 35px 0 0;
		float: left;
		background: #FFF;
	}
	#search #search-form {
		margin: 20px 10px;
	}
	#search .search-box {
		width: 115px;
	}
	
	.one-third img {
		width: 234px;
	}
	h1 { font-size: 35px; line-height: 40px; margin: 10px 0; }
	h2 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	h3 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h4 { font-size: 17px; line-height: 24px; }
	h5 { font-size: 14px; line-height: 21px; }
	h6 { font-size: 12px; line-height: 18px; }
	
	input[type="text"], input[type="password"], input[type="email"], textarea, select {
		width: 400px;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.container h1 a {
		display: block;
	    height: 165px;
		width: 240px;
	}
	
	#search {
		width: 180px;
		height: 130px;
		margin: 35px 0 0;
		float: left;
		background: #FFF;
	}
	
	#search #search-form {
		margin: 20px 10px;
	}
	#search .search-box {
		width: 115px;
	}
	.one-third img {
		width: 418px;
	}
	.topnav {
		display: none;
	}
	#mobile-menu {
		float: none;
		width: 418px;
		padding: 5px;
		display: inline-block;
		margin: 10px 0;
	}
	h1 { font-size: 28px; line-height: 34px; margin: 8px 0; }
	h2 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h3 { font-size: 17px; line-height: 24px; }
	h4 { font-size: 14px; line-height: 21px; }
	h5 { font-size: 12px; line-height: 18px; }
	h6 { font-size: 12px; line-height: 18px; }
	
	input[type="text"], input[type="password"], input[type="email"], textarea, select {
		width: 400px;
	}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.one-third img {
		width: 298px;
	}
	.topnav {
		display: none;
	}
	.container h1 a {
		display: block;
	    height: 165px;
		width: 298px;
		background-position: center top;
	}
	#search {
		width: 298px;
		height: 55px;
		margin: 0;
		float: left;
		background: #FFF;
	}
	
	#search #search-form {
		margin: 10px;
	}
	#search .search-box {
		width: 233px;
	}
	#search .address {
		font-size: 13px;
		font-weight: bold;
		margin: 90px 0 0 13px;
		line-height: 17px;
	}
	#mobile-menu {
		float: none;
		width: 280px;
		padding: 5px;
		display: inline-block;
		margin: 0 10px 15px;
	}
	h1 { font-size: 23px; line-height: 34px; margin: 8px 0; }
	h2 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h3 { font-size: 17px; line-height: 24px; }
	h4 { font-size: 14px; line-height: 21px; }
	h5 { font-size: 12px; line-height: 18px; }
	h6 { font-size: 12px; line-height: 18px; }
	
	input[type="text"], input[type="password"], input[type="email"], textarea, select {
		width: 260px;
	}
	#content img {
		width: 270px;
		height: auto;
		margin-bottom: 10px;
	}
}

/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/